<?php
	include("CONFIG/config-local.php");
	$lnk2 = explode('?', $lnk);
  	include("Agent_Header.php");
  	include("Agent_Nav.php");

	echo "<br>";
	if($lnk=="") include("home.php");
	elseif(file_exists(__DIR__."/".$lnk.".php"))  include($lnk.".php");
	elseif(isset($lnk2[1]) && file_exists(__DIR__."/".$lnk2[0].".php") ) include($lnk2[0].".php");
	else include("404.php");

  	include("ADMIN_FOOTER.php");
?>
